.wp-block-lazyblock-reklamnyj-blok {
  width: 100%;
}
.wp-block-lazyblock-reklamnyj-blok a {
  display: block;
}
.wp-block-lazyblock-reklamnyj-blok a img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
/*06.11.2025*/
.banner-mob {
	display: none !important;
}
@media screen and (max-width: 1110px) {
	.banner-pc {
		display: none !important;
	}
	.banner-mob {
		display: block !important;
	}
}